export default{

gwztj:"dry matter adjustment",
plbj:"batch editing",
lsjl:"Historical Record",
rjntstb:"Software Data Synchronization",
rjnts:"software headcount",
xs:'coefficient(%)',
xsts:"number of coefficients",
bcbl:"Shift Ratio",
blpf:"Supplement Formula",
bczl:"Shift Weight",
pfzl:"Recipe Weight",
blzl:"Supplemental Feed Weigh",
pfgwzzl:"Recipe Dry Matter Weigh",
swgwzl:"Feed Dry Matter Intake",
cygwzl:"Sample Dry Matter Weight",
rtwl:"daily feeding amount",
hf:"Recovery",
ls:"Pen:",
lb:"Category",
yl:"ge in Months",
tz:"Weight(kg)",
rzz:"Daily Weight Gain(kg)",
tcc:"Parity",
mrtst:"Average Lactation Days",
hytst:"Pregnancy Duration",
cnl:"Milk Production(kg)",
rzl:"Milk Fat Percentage(%)",
rzdbl:"Milk Protein Percentage(%)",
rtl:"Lactose Percentage(%)",
wd:"Temperature(℃)",
pg:"Assessment",
zb:"Indicator",
bzsfx:"PSPS",
dyczl1:"First Layer Weight(g)",
dyczl2:"Second Layer Weight(g)",
dyczl3:"Third Layer Weight(g)",
dyczl4:"Fourth Layer Weight(g)",

dycbfb1:"First Layer Percentage",
dycbfb2:"Second Layer Percentage",
dycbfb3:"Third Layer Percentage",
dycbfb4:"Fourth Layer Percentage",

swtwl:"feeding amount",
swpfzl:'eeding formula weight',
blpfzl:'Supplementary Feed Formula Weight',
bltwl:"Supplement Feed Amount",
yypg:"Nutritional Assessment",
dybbl1:"first shift ratio(%)",
dybbl2:"second shift ratio(%)",
dybbl3:"third shift ratio(%)",
dybbl4:"fourth shift ratio(%)",
dybzl1:"first shift weight",
dybzl2:"second shift weight",
dybzl3:"third shift weight",
dybzl4:" fourth shift weight",
swzbl:"total feeding ratio(%)",
apfcx:"Inquiry by Formula",
alscx:"Inquiry by Shed",




















}
